computeCount.BigBang {galgo} | R Documentation

## Compute the counts for every gene from a set of chromosomes.

### Description

Compute the counts for every gene from a set of chromosomes. Internal method.

### Usage

    ## S3 method for class 'BigBang'
    computeCount(o, filter="none", subset=TRUE, ...)

### Arguments

`filter` | The `BigBang` object can save information about solutions that did not reach the `goalFitness`. `filter=="solutions"` ensures that only chromosomes that reach the `goalFitness` are considered. `fitlter=="none"` take all chromosomes. `filter=="nosolutions"` consider only no-solutions (for comparative purposes).
`subset` | Second level of filter. `subset` can be a vector specifying which filtered chromosomes are used. It can be a logical vector or a numeric vector (indexes in order given by `$bestChromosomes` in `BigBang` object variable).

### Value

counter vector

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K. http://www.bip.bham.ac.uk/bioinf

### See Also

For more information see `BigBang`.

[Package galgo version 1.4 Index]